/*
* animezon_icon
* -----------------------------------------------
* Standard:	1.1.0
* File: 	animezon_icon.css
* Name: 	animezon_icon
* Version:	0.0.1
* Create:	2026-01-28 || 1404-11-08
* Update:	2026-01-28 || 1404-11-08
* Purpose:
* -----------------------------------------------
*/
@font-face {
	font-family: 'animezon_icon';
	src: url('../fonts/animezon_icon/animezon_icon.eot');
	src: url('../fonts/animezon_icon/animezon_icon.woff2?26046188') format('woff2'),
	    url('../fonts/animezon_icon/animezon_icon.woff?26046188') format('woff'),
	    url('../fonts/animezon_icon/animezon_icon.ttf?26046188') format('truetype'),
	    url('../fonts/animezon_icon/animezon_icon.svg?26046188#animezon_icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'framework_icon';
    src: url('../font/framework_icon.svg?26046188#framework_icon') format('svg');
  }
}
*/
[class^="f_icon__"]:before, [class*=" f_icon__"]:before {
  font-family: "animezon_icon";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.f_icon__arrow_left:before { content: '\e800'; } /* '' */
.f_icon__cancel:before { content: '\e801'; } /* '' */
.f_icon__arrow_down:before { content: '\e802'; } /* '' */
.f_icon__ok:before { content: '\e803'; } /* '' */
.f_icon__eye_off:before { content: '\e804'; } /* '' */
.f_icon__arrow_right:before { content: '\e805'; } /* '' */
.f_icon__arrow_up:before { content: '\e806'; } /* '' */
.f_icon__eye_open:before { content: '\e807'; } /* '' */
.f_icon__ok_circled:before { content: '\e808'; } /* '' */
.f_icon__minus_circled:before { content: '\e809'; } /* '' */
.f_icon__info_circled:before { content: '\e80a'; } /* '' */
.f_icon__quote_circled:before { content: '\e80b'; } /* '' */
.f_icon__spanner:before { content: '\e80c'; } /* '' */
.f_icon__trash:before { content: '\e80d'; } /* '' */
.f_icon__text_clear:before { content: '\e80e'; } /* '' */
.f_icon__plus:before { content: '\e80f'; } /* '' */
.f_icon__minus:before { content: '\e810'; } /* '' */
.f_icon__copy:before { content: '\e811'; } /* '' */
.f_icon__magic:before { content: '\f0d0'; } /* '' */
